package com.mvc.model;

import java.util.Date;

//设备状态变化model
public class StateChangeLogModel {

    private Integer id;

    private String stateChangeId;

    private String deviceSn;

    private String stateType;

    private String typeName;

    private Date createTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStateChangeId() {
        return stateChangeId;
    }

    public void setStateChangeId(String stateChangeId) {
        this.stateChangeId = stateChangeId;
    }

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn;
    }

    public String getStateType() {
        return stateType;
    }

    public void setStateType(String stateType) {
        this.stateType = stateType;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
